
	欢迎您 !
	<br/><br/><br/>

	<div class="col-md-6 echarts-wrap" style="width: 700px; height: 300px;" echarts-dimension="xbrBarOptions.dimension" echarts="xbrBarOptions.identity"  config="xbrBarOptions.config"></div>
	<div class="xbr-bottom-box">
		<div class="refresh-loading-box" ng-class="{'isLoaing': (config.isRefreshCharts)}"></div>
		<div class="ad-auto-animate" ng-class="{'auto-mode':(config.autoChange.autoMode)}">
			<div class="ad-auto-start" ng-click="initAutoChange(true);" ng-if="!config.autoChange.autoMode">
				<span class="ion-arrow-right-b"></span>
			</div>
			<div class="ad-auto-stop" ng-click="stopAutoChange();" ng-if="config.autoChange.autoMode">
				<span class="ion-ios-pause"></span>
			</div>
		</div>
		<span class="xbr-cls cls-1" ng-class="{'active':(config.selection==1)}" ng-click="changeTo(1);">
			<span class="xbr-move" ng-class="{'left-1':(config.selection==1),
									'left-2':(config.selection==2),
									'left-3':(config.selection==3)}"></span>
			区域一
		</span>
		<span class="xbr-cls" ng-class="{'active':(config.selection==2)}" ng-click="changeTo(2);">  <span></span> 区域二  </span>
		<span class="xbr-cls" ng-class="{'active':(config.selection==3)}" ng-click="changeTo(3);">  <span></span> 区域三  </span>
	</div>
	<!--<div >-->
		<!--<div class="indexPage">欢迎使用Andon系统</div>-->
		<!--<img src="images/indexpage.jpg" class="indexPageImg">-->
	<!--</div>-->
